
#stacks_out_617_page22 {
	width: 32%;
	margin-left:0;
}

#stacks_in_617_page22 {
	padding: 20px 0px 30px 0px;
}

#stacks_in_601_page22 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_583_page22 {
	padding: 15px 50px 20px 50px;
}

#stacks_in_738_page22 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_746_page22 {
	padding: 15px 50px 20px 50px;
}

#stacks_in_431_page22 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_p1728_n1624_page22 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1728_n1626_page22 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1728_n1626_page22 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1728_n1626_page22 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1728_n1628_page22 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1728_n1629_page22 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1728_n1630_page22 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1728_n1633_page22 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1728_n1634_page22 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1728_n1635_page22 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1728_n1638_page22 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1728_n1639_page22 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1728_n1640_page22 {
	padding: 0px 0px 30px 25px;
}
